OSSInsight shuts down on December 4, 2026. The site becomes a read-only archive, the API stops, and the dataset will be available to download.Read the announcement
OSS Insight Docs
APIPull Request Creators

GETList pull request creators

Pull Request Creators

Querying the pull request creators list in a given repository.

Parameters

Prop

Type

Usage

cURL
curl --request GET \  --url 'https://api.ossinsight.io/v1/repos/pingcap/tidb/pull_request_creators/?sort=prs-desc&exclude_bots=true&page=1&page_size=30' \  --header 'Accept: application/json'